WRITE 0 POS ``
WRITE 0 POS ,
WRITE 0 POS :
WRITE 0 POS .
WRITE 0 POS ''
WRITE 0 POS (
WRITE 0 POS )
WRITE 0 POS $
WRITE 0 POS #
WRITE 0 POS CC
WRITE 0 POS CD
WRITE 0 POS DT
WRITE 0 POS EX
WRITE 0 POS FW
WRITE 0 POS HYPH
WRITE 0 POS IN
WRITE 0 POS JJ
WRITE 0 POS JJR
WRITE 0 POS JJS
WRITE 0 POS LS
WRITE 0 POS MD
WRITE 0 POS NIL
WRITE 0 POS NN
WRITE 0 POS NNP
WRITE 0 POS NNPS
WRITE 0 POS NNS
WRITE 0 POS PDT
WRITE 0 POS POS
WRITE 0 POS PRF
WRITE 0 POS PRP
WRITE 0 POS PRP$
WRITE 0 POS RB
WRITE 0 POS RBR
WRITE 0 POS RBS
WRITE 0 POS RP
WRITE 0 POS SYM
WRITE 0 POS TO
WRITE 0 POS UH
WRITE 0 POS VB
WRITE 0 POS VBD
WRITE 0 POS VBG
WRITE 0 POS VBN
WRITE 0 POS VBP
WRITE 0 POS VBZ
WRITE 0 POS WDT
WRITE 0 POS WP
WRITE 0 POS WP$
WRITE 0 POS WRB
